.ref-nav,
.ref-nav-logo,
.ref-nav-img,
.ref-nav-list {
    padding: 0 !important;
    margin: 0 !important;
    box-sizing: border-box;
}

.ref-nav {
    padding: 8px !important;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-color: rgb(9, 33, 140);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    list-style: none;
    /* height: 150px; */
    /* transition: height 300ms ease; */
}

.ref-nav ul {
    list-style: none;
}

.ref-nav-logo {
    /* width: 150px; */
    width: 100px;
    display: inline-block;
    /* transition: width 300ms ease; */
}

.ref-nav-img {
    width: 100%;
    object-fit: cover;
}

.ref-nav-list {
    display: flex;
    list-style: none;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;
}

.ref-nav-sublist {
    /* display: none; */
    visibility: hidden;
    opacity: 0;
    flex-flow: column wrap;
    background-color: rgb(9, 33, 140);
    z-index: 1000;
    position: absolute;
    width: 250px;
    top: 24px;
    left: 0;
    padding: 16px 4px 4px 4px;
}

.ref-nav-list li:nth-child(2),
.ref-nav-list li:nth-child(4) {
    position: relative;
}

.ref-nav-list li:hover .ref-nav-sublist {
    display: flex;
    visibility: visible;
    opacity: 1;
    transition: all 400ms;
}

.ref-nav-item li {
    padding: 4px;
}

.ref-nav-list li:last-child {
    padding: 0;
}

.ref-nav-list a {
    color: rgba(255, 255, 255, 0.776);
    font-size: 15px;
    text-decoration: none;
    text-transform: uppercase;
}

.ref-nav-sublink {
    padding: 4px;
    margin: 4px 0px;
    text-transform: capitalize !important;
}

.ref-nav-list a:hover {
    color: white;
    transition: all 300ms;
}

.ref-nav-btn {
    border-radius: 50px;
    padding: 4px 24px;
}

.ref-nav-idm {
    padding: 0;
    display: flex;
    flex-flow: column wrap;
    position: relative;
}

.ref-nav-idm a {
    width: 80px;
    padding: 4px 8px;
    background-color: #DFDDDE;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: rgb(54, 54, 54);
    border-radius: 15px;
}

.ref-nav-idm a:hover {
    color: rgb(11, 11, 11);
}

.ref-nav-idm a:last-child {
    visibility: hidden;
    opacity: 0;
    /* display: none; */
    position: absolute;
    top: 28px;
    left: 0;
    background-color: #E6E5E6;
    border-radius: 0px 0px 15px 15px;
}

.ref-nav-idm:hover a:first-child {
    border-radius: 15px 15px 0px 0px;
    transition: all 1ms;
}

.ref-nav-idm:hover a:last-child {
    display: inline-block;
    visibility: visible;
    opacity: 1;
    transition: all 300ms;
}

.ref-nav-burger {
    display: none;
}

.ref-nav-resp {
    display: none;
}

.ref-nav-resp-content {
    display: flex;
    align-items: center;
    flex: 1;
    gap: 8px;
}

.ref-nav-burger {
    display: block;
    border: none;
    background-color: transparent;
    font-size: 20px;
    color: #fff;
}

.footer-btn {
    position: absolute;
    right: 100px;
    bottom: 30px;
}

.footer-btn a {
    text-decoration: none;
    color: white;
    font-size: 15px;
    padding: 4px;
}

@media (max-width:1366px) {
    .ref-nav-logo {
        margin-bottom: 16px !important;
    }
}

@media screen and (max-width:800px) {
    .ref-nav {
        flex-flow: column wrap;
        height: 140px;
    }
    .ref-nav-list {
        position: absolute;
        flex-flow: column wrap;
        align-items: flex-end;
        justify-content: flex-start;
        width: 100%;
        height: 0;
        top: 139px;
        padding: 0;
        right: 0;
        visibility: hidden;
        background-color: #09218cc5;
        gap: 24px;
        z-index: 800;
    }
    .ref-nav-list.active {
        height: 100vh;
        visibility: visible;
        padding: 16px !important;
    }
    .ocultar {
        display: none;
    }
    .ref-nav-sublist {
        height: 0;
        position: initial;
        padding: 0px;
        text-align: right;
        background-color: transparent;
    }
    .ref-nav-list li:nth-child(2) {
        height: fit-content;
        text-align: right;
    }
    .ref-nav-list li:nth-child(4) {
        text-align: right;
    }
    .ref-nav-list li:hover .ref-nav-sublist {
        display: flex;
        visibility: visible;
        opacity: 1;
        height: fit-content;
        transition: all 300ms ease-in-out;
    }
    .ref-nav-list a {
        font-size: 14px;
    }
    .ref-nav-resp {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }
    .footer {
        padding: 20px 0px 0px 0px;
        height: 400px;
    }
    .footer-btn {
        display: none;
    }
}